View Issue Details

IDProjectCategoryView StatusLast Update
0000919DCP-o-maticBugspublic2018-10-17 20:15
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.10.0 
Summary0000919: Audio matrix labels don't scroll with vertical scrollbar
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-08-17 11:25

administrator   ~0001378

c57c320a47aeb4d921ade5e3ed6a3f0ac59f6238

Issue History

Date Modified Username Field Change
2016-07-19 21:47 carl New Issue
2016-08-17 11:25 carl Note Added: 0001378
2016-08-17 11:25 carl Status new => resolved
2016-08-17 11:25 carl Resolution open => fixed
2016-08-17 11:25 carl Assigned To => carl
2018-10-17 20:15 carl Status resolved => closed